.clear{
    clear:both;
}
.job{
    background:#000;
    color:#fff;
    width:26%;
    height:auto;
    text-align:center;
    font-size:14px;
    font-weight:bold;
    padding:12px;
    float:left;
    margin:5px 10px 5px 10px;
}
.job:hover{
    background:#ffff00;
    color:#000;
}
.signUp{
    color:#fff!important;
}
.footerSignupText{
    color:#fff!important;
}